{
    "KPackageStructure": "KWin/Decoration",
    "KPlugin": {
        "Authors": [
            {
                "Name": "Marco Allegretti"
            }
        ],
        "Description": "SHIFT window decoration",
        "Id": "org.shift.decoration",
        "License": "EUPL-1.2",
        "Name": "SHIFT"
    }
}
